#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.5.0
visibility:           public
id:                   cborg-json-0.2.5.0-7rBD2UGxMNsKppYvAaNSWZ
key:                  cborg-json-0.2.5.0-7rBD2UGxMNsKppYvAaNSWZ
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  333e53784937d7fb0304ee6fd1dad722
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-9.0.2/site-local/cborg-json-0.2.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/cborg-json-0.2.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-cborg-json
hs-libraries:         HScborg-json-0.2.5.0-7rBD2UGxMNsKppYvAaNSWZ
depends:
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
    aeson-pretty-0.8.9-JeHGLIwvrP38s23qsGHi9J base-4.15.1.0
    cborg-0.2.9.0-FzeNhTs4qeG1b42d2FHneZ
    scientific-0.3.7.0-7NfSNSNq2I6Foqt8fbnY9W text-1.2.5.0
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    vector-0.13.1.0-EeG9oFm4RPx9bHWOkj59Bl

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

